.list-social {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}

@media only screen and (max-width: 749px) {
  .list-social {
    justify-content: center;
  }
}

.list-social__item .icon {
  height: 1.8rem;
  width: 1.8rem;
}

.list-social__link {
  align-items: center;
  display: flex;
  padding: 1.3rem;
  color: rgb(var(--color-foreground));
}

.list-social__link:hover .icon {
  transform: scale(1.07);
}

/*
     FILE ARCHIVED ON 10:15:57 Aug 20, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:37:38 Jan 31, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.609
  exclusion.robots: 0.026
  exclusion.robots.policy: 0.015
  esindex: 0.01
  cdx.remote: 34.445
  LoadShardBlock: 91.044 (3)
  PetaboxLoader3.datanode: 146.464 (5)
  load_resource: 251.533
  PetaboxLoader3.resolve: 161.407
  loaddict: 51.576
*/